Bug 1474264 - [abrt] gnome-calendar: icaltimezone_get_utc_offset(): gnome-calendar killed by signal 11
[abrt] gnome-calendar: icaltimezone_get_utc_offset(): gnome-calendar killed b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-calendar (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:30f1d21731e1c7dd4dbe8568488...
:
: 1490903 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-24 05:22 EDT by Jan Vlug
Modified: 2018-05-29 08:02 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:02:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (104.17 KB, text/plain)
2017-07-24 05:22 EDT, Jan Vlug
no flags Details
File: cgroup (210 bytes, text/plain)
2017-07-24 05:22 EDT, Jan Vlug
no flags Details
File: core_backtrace (59.89 KB, text/plain)
2017-07-24 05:22 EDT, Jan Vlug
no flags Details
File: cpuinfo (1.39 KB, text/plain)
2017-07-24 05:22 EDT, Jan Vlug
no flags Details
File: dso_list (17.87 KB, text/plain)
2017-07-24 05:22 EDT, Jan Vlug
no flags Details
File: environ (1.48 KB, text/plain)
2017-07-24 05:22 EDT, Jan Vlug
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-24 05:22 EDT, Jan Vlug
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-24 05:22 EDT, Jan Vlug
no flags Details
File: maps (83.25 KB, text/plain)
2017-07-24 05:22 EDT, Jan Vlug
no flags Details
File: open_fds (1.04 KB, text/plain)
2017-07-24 05:22 EDT, Jan Vlug
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-07-24 05:22 EDT, Jan Vlug
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-24 05:22 EDT, Jan Vlug
no flags Details

  None (edit)
Description Jan Vlug 2017-07-24 05:22:26 EDT
Version-Release number of selected component:
gnome-calendar-3.24.3-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: icaltimezone_get_utc_offset
executable:     /usr/bin/gnome-calendar
journald_cursor: s=4f209dd0c4c3465796f6c8eb1eadfab3;i=dc9b7;b=bd44ad7509dd46be9666df1a2b7007c7;m=27e8e5e63c;t=554c62e7a6513;x=e29a4507bd77ccd0
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 icaltimezone_get_utc_offset at /usr/src/debug/libical-2.0.0/src/libical/icaltimezone.c:866
 #1 icaltimezone_convert_time at /usr/src/debug/libical-2.0.0/src/libical/icaltimezone.c:743
 #2 icaltime_as_timet_with_zone at /usr/src/debug/libical-2.0.0/src/libical/icaltime.c:352
 #3 backward_compatibility_instance_cb at /usr/src/debug/evolution-data-server-3.24.4/src/calendar/libecal/e-cal-recur.c:1263
 #4 e_cal_recur_generate_instances_sync at /usr/src/debug/evolution-data-server-3.24.4/src/calendar/libecal/e-cal-recur.c:648
 #5 e_cal_recur_generate_instances at /usr/src/debug/evolution-data-server-3.24.4/src/calendar/libecal/e-cal-recur.c:1334
 #6 generate_instances at /usr/src/debug/evolution-data-server-3.24.4/src/calendar/libecal/e-cal-client.c:2696
 #7 e_cal_client_generate_instances_for_object_sync at /usr/src/debug/evolution-data-server-3.24.4/src/calendar/libecal/e-cal-client.c:3353
 #8 cal_data_model_expand_recurrences_thread at e-cal-data-model.c:1149
 #9 cal_data_model_internal_thread_job_func at e-cal-data-model.c:471

Potential duplicate: bug 1231689
Comment 1 Jan Vlug 2017-07-24 05:22:33 EDT
Created attachment 1303526 [details]
File: backtrace
Comment 2 Jan Vlug 2017-07-24 05:22:35 EDT
Created attachment 1303527 [details]
File: cgroup
Comment 3 Jan Vlug 2017-07-24 05:22:37 EDT
Created attachment 1303528 [details]
File: core_backtrace
Comment 4 Jan Vlug 2017-07-24 05:22:38 EDT
Created attachment 1303529 [details]
File: cpuinfo
Comment 5 Jan Vlug 2017-07-24 05:22:40 EDT
Created attachment 1303530 [details]
File: dso_list
Comment 6 Jan Vlug 2017-07-24 05:22:41 EDT
Created attachment 1303531 [details]
File: environ
Comment 7 Jan Vlug 2017-07-24 05:22:42 EDT
Created attachment 1303532 [details]
File: exploitable
Comment 8 Jan Vlug 2017-07-24 05:22:44 EDT
Created attachment 1303533 [details]
File: limits
Comment 9 Jan Vlug 2017-07-24 05:22:46 EDT
Created attachment 1303534 [details]
File: maps
Comment 10 Jan Vlug 2017-07-24 05:22:47 EDT
Created attachment 1303535 [details]
File: open_fds
Comment 11 Jan Vlug 2017-07-24 05:22:49 EDT
Created attachment 1303536 [details]
File: proc_pid_status
Comment 12 Jan Vlug 2017-07-24 05:22:50 EDT
Created attachment 1303537 [details]
File: var_log_messages
Comment 13 Steven Bakker 2017-09-12 08:53:28 EDT
*** Bug 1490903 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2018-05-03 04:37:53 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2018-05-29 08:02:41 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.